body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma, verdana;
	font-size: 17px;
	background: #666666;
	color: #3d3d3b;
}

#wrapper {
	width: 900px;
	margin: auto;
	padding: 0;
	overflow: hidden;
	background: #ffffff;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

#top, #middle, #contents {
	width: 900px;
	border: 0;
	margin: 0;
	padding: 0;
	clear: both;
	float: none;
}

#logo {
	float: right;
	width: 212px;
	height: 124px;
	border-left: 4px solid #9e0b01;
	border-bottom: 4px solid #9e0b01;
}

#slogan {
	float: left;
	width: 684px;
	height: 124px;
	border-bottom: 4px solid #9e0b01;
	background: #2f282f;	
}

#slogantop {
	height: 74px;
	padding-top: 10px;
}

#sloganbottom {
	height: 40px;
	text-align: right;
}

#sloganbottomright {
	width: 370px;
	float: left;
	text-align: left;
	padding-top: 12px;
	padding-left: 20px;
	direction: rtl;
}

img {
	vertical-align: middle;
}

#sloganbottomright a, a:link, a:visited, a:active {
	text-decoration: none;
	font-weight: 500;
	color: #ffffff;
}

#sloganbottomright a:hover {
	text-decoration: underline;
}

#sloganbottomleft {
	width: 294px;
	float: right;
}


#menu {
	float: right;
	width: 212px;
	border-left: 4px solid #9e0b01;
	border-bottom: 4px solid #9e0b01;
	text-align: center;
	background: #1f1820;
	height: 224px;
	padding-top: 10px;
}

#flash {
	float: left;
	text-align: left;
	width: 684px;
	height: 234px;
	border-bottom: 4px solid #9e0b01;
	overflow: hidden;
}


#menuitem {
	margin: auto;
	width: 207px;
	height: 35px;
	background: url("../bg-left-menu.jpg") no-repeat;
	padding-top: 15px;
	font-weight: 600;
}

#menuitem a, a:link, a:visited, a:active {
	text-decoration: none;
	font-weight: 500;
	color: #ffffff;
}

#menuitem a:hover {
	text-decoration: underline;
}

#categories {
	background: #e6e1e1;
	width: 212px;
	border-left: 4px solid #9e0b01;
	float: right;
	text-align: center;
	min-height: 400px;
	direction: rtl;
}

#categoriesmenu {
	width: 165px;
	height: 24px;
	margin: auto;
	text-align: right;
	padding-right: 45px;
	padding-top: 5px;
	background: url("../bg-categories-menu.jpg") no-repeat;
	background-position: 170px 0;
	color: #000000;
	font-weight: none;
	direction: rtl;
}

#categoriesmenu a, a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
	font-weight: none;
}

#categoriesmenu a:hover {
	text-decoration: underline;
}


p {
	display: block;
	padding: 0;
	margin: 0;
	text-align: justify;
}

p.title {
	font-size: 27px;
}

.smaller {
	font-size: 21px;
}

.red  {
	color: #9e0b01;
}

.bolden {
	font-weight: bold;
}

.readmore {
	text-align: left;
}

.dark {
	color: #3d3d3b;
}

.lable {
	font-weight: bold;
	color: #3d3d3b;
}

.data {
	color: #9e0b01;
}

.center {
	text-align: center;
}

.link {
	color: #000000;
}

#data {
	float: left;
}


#dataup {
	width: 684px;
	background: #e6e1e1;
	float: none;
	clear: both;
	min-height: 130px;
}

#dataupleft {
	float: right;
	width: 48px;
	padding: 0;
	padding-right: 5px;
	padding-top: 5px;
	background-color: #e6e1e1;
}

#dataupright {
	float: left;
	width: 621px;
	padding: 0;
	text-align: right;
	background-color: #e6e1e1;
	padding-top: 15px;
	padding-left: 5px;direction: rtl;
}

#datadown {
	width: 664px;
	padding: 0;
	padding-right: 10px;
	background: #ffffff;
	float: none;
	clear: both;
	text-align: left;
	padding-top: 8px;
	padding-left: 10px;
/*	height: 260px;
	overflow: auto;*/
}

#datadowninner {
	width: 664px;
	padding: 0;
	padding-right: 10px;
	background: #ffffff;
	float: none;
	clear: both;
	text-align: left;
	padding-top: 8px;
	padding-left: 10px;
/*	height: 390px;
	overflow: auto;*/
}

#datadownleft {
	width: 533px;
	float: right;
	background: #ffffff;
	direction: rtl;
}

#datadownleft a, a:active, a:link, a:visited {
	color: #000000;
	text-decoration: none;
}

#datadownleft a:hover {
	text-decoration: underline;
}

#datadownleft table tr td {
	text-align: right;
}

#datadownright {
	width: 111px;
	float: left;
	background: #ffffff;
	padding-top: 0;
	text-align: center;
	direction: rtl;
}


#footer {
	background: #2f282f;
	float: none;
	clear: both;
	width: 900px;
	margin: 0;
	padding-top: 15px;
	min-height: 35px;
	text-align: center;
	color: #ffffff;
}

#footer a, a:link, a:visited, a:active {
	text-decoration: underline;
	color: #ffffff;
}

#footer a:hover {
	text-decoration: none;
	color: #000000;
}










#ticker-container {
        position:relative;
        overflow:hidden;
        width: 112px;
        height: 340px;
        background: url("../bg-ourproducts-middle.jpg");
        background-repeat: repeat;
        padding: 0px;
	margin: auto;
}
	
#ticker {
	position:relative;left: 0px;
	width:112px;
	margin: auto;
}
	
#ticker ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

#ticker ul li {
            display:list-item;
            margin-top: 1px;
            margin-bottom: 1px;
            padding-top: 1px;
            padding-bottom: 1px;
            font-family: arial;
            font-size: xx-small;
            font-weight: normal;
            color: ;
            padding-left: 0px;
}
	
#ticker ul li a {
            font-family: arial;
            font-size: xx-small;
            font-weight: normal;
            color: ;
            text-decoration: none;
            padding-left: 0px;
}
        
#ticker ul li a:hover {
            font-family: arial;
            font-size: xx-small;
            color: ;
            text-decoration: none;
            padding-left: 0px;
}
